Nous utilisons des cookies pour vous garantir la meilleure expérience sur notre site. Si vous continuez à utiliser ce dernier, nous considèrerons que vous acceptez l'utilisation des cookies. J'ai compris ! ou En savoir plus !.
Nom d'utilisateur    Mot de passe              Toujours pas inscrit ?   Mot de passe oublié ?

Annonce



#AGAURAGEO

1ère Biennale de l'Information Géographique
Lyon - 17 décembre 2019

http://agaurageo.fr/

#1 Fri 04 October 2019 11:08

Choucas
Membre
Date d'inscription: 11 Apr 2016
Messages: 31

QGIS 3.4: Qfield Install ?

Bonjour,

Intéressée par le geopackage que propose qgis 3.4 je suis passée à cette version pour utiliser qfield sur le terrain.
Le plugin qgis2compat n'est pas compatible avec cette version de qgis, mais du coup quand j'installe qfield sur qgis, j'ai un message d'erreur... Comment installer qfield sur qgis 3.4 ?
Merci d'avance !

Hors ligne

 

#2 Fri 04 October 2019 12:13

SANTANNA
Membre
Lieu: Angers
Date d'inscription: 18 Jan 2008
Messages: 2402

Re: QGIS 3.4: Qfield Install ?

Bonjour
Qfield n'a plus besoin de qgis2compat. Quel est donc le message d'erreur obtenu?

Hors ligne

 

#3 Mon 07 October 2019 08:18

Choucas
Membre
Date d'inscription: 11 Apr 2016
Messages: 31

Re: QGIS 3.4: Qfield Install ?

Bonjour,
Quand j'ouvre la configuration Qfield ou que je souhaite exporter, j'ai ce message :
"WARNING    Erreur Python : Une erreur est survenue lors de l'éxécution du code Python: Voir le journal des erreurs Python pour plus de détails"

Est-ce qu'il faut configurer quelque chose quelque part?

Hors ligne

 

#4 Mon 07 October 2019 23:02

Sylther
Membre
Lieu: paris
Date d'inscription: 17 May 2016
Messages: 58

Re: QGIS 3.4: Qfield Install ?

Bonjour,

Choucas a écrit:

[...}Voir le journal des erreurs Python pour plus de détails"
Est-ce qu'il faut configurer quelque chose quelque part?


Il faut vraiment regarder ledit journal qui devrait afficher des informations sur les détails de ce qui plante.
S.

Hors ligne

 

#5 Tue 08 October 2019 16:17

Choucas
Membre
Date d'inscription: 11 Apr 2016
Messages: 31

Re: QGIS 3.4: Qfield Install ?

Bonjour,

Effectivement... donc voici le journal python :
"2019-10-08T16:14:15     WARNING    Traceback (most recent call last):
              File "C:/Users/AppData/Roaming/QGIS/QGIS3\profiles\default/python/plugins\qfieldsync\qfield_sync.py", line 263, in show_project_configuration_dialog
              dlg = ProjectConfigurationDialog(self.iface, self.iface.mainWindow())
              File "C:/Users/AppData/Roaming/QGIS/QGIS3\profiles\default/python/plugins\qfieldsync\dialogs\project_configuration_dialog.py", line 77, in __init__
              self.reloadProject()
              File "C:/Users/AppData/Roaming/QGIS/QGIS3\profiles\default/python/plugins\qfieldsync\dialogs\project_configuration_dialog.py", line 139, in reloadProject
              unsupported_layers_text += '
' + '' + layer.name + ': ' + layer.warning
              File "C:/Users/AppData/Roaming/QGIS/QGIS3\profiles\default/python/plugins\qfieldsync\core\layer.py", line 139, in warning
              if self.layer.source().endswith('jp2', 'jpx'):
             TypeError: slice indices must be integers or None or have an __index__ method

Dernière modification par Choucas (Thu 10 October 2019 14:44)

Hors ligne

 

#6 Mon 14 October 2019 08:12

Choucas
Membre
Date d'inscription: 11 Apr 2016
Messages: 31

Re: QGIS 3.4: Qfield Install ?

Est-ce que certains d'entre vous ont eu ce problème ?

Hors ligne

 

Pied de page des forums

Powered by FluxBB

Partagez  |